<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'dz', version '2.4'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ཁྱོད་ལུ་ {$a}s འདུག་ཨ་ཕི་ལུ་དྲན་གཏད་འབདགོཔ།';
$string['alwaysshowall'] = 'ཨ་རྟག་ར་ ག་ར་སྟོན།';
$string['collapseall'] = 'སློབ་ཚན་གྱི་ཐོ་ཚུ་ག་ར་མེདཔ་བཟོ།';
$string['configotherexpanded'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ སྔོན་སྒྲིག་གིས་ ལག་ལེན་པ་ཚུ་གིས་དགའ་གདམ་འབད་མེདཔ་བཟོ་བ་ཅིན་མ་་གཏོགས་སློབ་ཚན་གཞན་མི་ཚུ་ རྒྱ་བསྐྱེད་འགྱོ་འོང་།';
$string['configpreservestates'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ མེདཔ་འགྱོ་ཡོདཔ/རྒྱ་བསྐྱེད་འགྱོ་ཡོད་པའི་གནས་སྟངས་ ལག་ལེན་པ་ཚུ་གིས་གཞི་སྒྲིག་འབད་ཡོད་མི་ཚུ་ སྐྱེལ་བཙུགས་འབདཝ་ད་རེ་རེ་བཞིན་དུ་ལུ་ལག་ལེན་འཐབ་འོང་།་';
$string['course_overview:addinstance'] = 'སློབ་ཚན་གསར་པའི་སྤྱི་མཐོང་སྡེབ་ཚན་གཅིག་བཙུགས།';
$string['course_overview:myaddinstance'] = 'ངེ་གི་མོ་ཌེལ་ཤོག་ལེབ་ནང་ལུ་ སློབ་ཚན་གསར་པའི་སྤྱི་མཐོང་སྡེབ་ཚན་གཅིག་བཙུགས།';
$string['defaultmaxcourses'] = 'སྔོན་སྒྲིག་འབད་ཡོད་པའི་སློབ་ཚན་མང་མཐའ།';
$string['defaultmaxcoursesdesc'] = 'སློབ་ཚན་གྱི་སྤྱི་མཐོང་སྡེབ་ཚན་་ནང་ལུ་་སློབ་ཚན་མང་མཐའ་གསལསྟོན་འབད་དགོ ༠ གིས་སློབ་ཚན་ག་ར་སྟོན་འོང་།';
$string['expandall'] = 'སློབ་ཚན་གྱི་ཐོ་ཚུ་ག་ར་རྒྱ་བསྐྱེད་འབད།';
$string['forcedefaultmaxcourses'] = 'སློབ་ཚན་ག་དེམ་ཅིག་ཡོདཔ་དེ་རང་ བཞག་བཅུག་དགོ';
$string['forcedefaultmaxcoursesdesc'] = 'གཞི་སྒྲིག་འབད་བ་ཅིན་ ལག་ལེན་པ་ཚུ་ ཁོ་གི/མོ་གི་ སྒེར་གྱི་གཞི་སྒྲིག་ཚུ་སོར་མི་ཚུགས།';
$string['hiddencoursecount'] = 'ཁྱོད་ལུ་འདུག་ {$a} སློབ་ཚན་སྦ་བཞག་བཞགཔ།';
$string['hiddencoursecountplural'] = 'ཁྱོད་ལུ་འདུག་ {$a} སློབ་ཚན་སྦ་བཞག་བཞགཔ་ཚུ།';
$string['message'] = 'གློག་འཕྲིན།';
$string['messages'] = 'གློག་འཕྲིན་ཚུ།';
$string['movecoursehere'] = 'སློབ་ཚན་ཚུ་ནཱ་ལུ་སྤོ་བཤུད་འབད།';
$string['numtodisplay'] = 'སློབ་ཚན་གྱི་གྱངས་ཁ་གསལ་སྟོན་ནི།';
$string['otherexpanded'] = 'སློབ་ཚན་གཞན་ཚུ་རྒྱ་བསྐྱེད་འབད་ཡོདཔ།';
$string['pluginname'] = 'སློབ་ཚན་གྱི་སྤྱི་མཐོང་།';
$string['preservestates'] = 'མི་ཉམས་རྒྱུན་སྐྱོང་རྒྱ་བསྐྱེད་བཤད་ནི།';
$string['shortnameprefix'] = '{$a} གྲལ་ཁར་རྩིས།';
$string['shortnamesufixprural'] = '(དང་ {$a} གཞན་ཚུ)';
$string['shortnamesufixsingular'] = '(དང་ {$a} གཞན)';
$string['showchildren'] = 'ཨ་ལོ་ཚུ་སྟོན།';
$string['showchildrendesc'] = 'ཨ་ལོ་གི་སློབ་ཚན་ཚུ་ཡང་ སློབ་ཚན་གཙོ་བའི་དོན་ཚན་གྱི་འོག་ལས་མར་ཐོ་བཀོད་འབད་ནི་ཨིན་ན?';
$string['showwelcomearea'] = 'བྱོན་པ་ལེགས་སོའི་ས་ཁོང་སྟོན།';
$string['showwelcomeareadesc'] = 'བྱོན་པ་ལེགས་སོའི་ས་ཁོང་དེ་ སློབ་ཚན་གྱི་ཐོ་གི་ལྟག་ལས་སྟོན།';
$string['view_edit_profile'] = '(བལྟ་ཞིན་མ་ད་ ཁྱོད་རའི་གསལ་སྡུད་ཞུན་དག་འབད།)';
$string['welcome'] = '{$a} བྱོན་པ་ལེགས་སོ།';
$string['youhavemessages'] = 'ཁྱོད་ལུ་འདུག {$a} མ་ལྷགཔ།';
$string['youhavenomessages'] = 'ཁྱོད་ལུ་མ་ལྷགཔ་མིན་འདུག';
