<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'dz', version '2.4'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'ནང་དོན།';
$string['dnduploadmakefolder'] = 'ཡིག་སྣོད་ཚུ་ Unzip འབད་དི་ སྣོད་འཛིན་གསར་བསྐྲུན་འབད།';
$string['folder:addinstance'] = 'སྣོད་འཛིན་གཅིག་ ཁ་སྐོང་རྐྱབས།';
$string['folder:managefiles'] = 'སྣོད་འཛིན་གྱི་ཚད་གཞི་ནང་ ཡིག་སྣོད་ཚུ་འཛིན་སྐྱོང་འཐབ།';
$string['folder:view'] = 'སྣོད་འཛིན་གྱི་ ནང་དོན་བལྟ།';
$string['foldercontent'] = 'ཡིག་སྣོད་ཚུ་ དང་ ཡན་ལག་སྣོད་འཛིན་ཚུ།';
$string['modulename'] = 'སྣོད་འཛིན།';
$string['modulename_help'] = 'འ་ནི་སྦྱོང་ཚན་དེ་གིས་ སློབ་དཔོན་ལུ་ ཡིག་སྣོད་རེ་རེ་ནང་འབྲེལ་ཡོད་་ཡིག་ཆ་ག་དེམ་ཅིག་ཡོདཔ་ཨིན་ན་ གསལ་སྟོན་འབད་ནི་ལུ་ ལྕོགས་ཅན་བཟོཝ་ཨིན། དེ་གིས་ སློབ་ཚན་ངོ་ཤོག་ནང་གི་་ཚད་མར་ཕབ་འབདཝ་ཛིན། zipped ཡིག་སྣོད་ཡར་བཙུགས་འབད་ཞིམ་ལས་ གསལ་སྟོན་གྱི་དོན་ལུ་ unzipped འབད་བཏུབ། ཡང་ན་ཡིག་སྣོད་སྟོངམ་བཟོ་ཞིནམ་ལས་ དེ་ང་བཙུགས་བཏུབ། ཡིག་སྣོད་འདི་
* དོན་ཚན་ཅིག་གི་ནང་ཡིག་སྣོད་ལེ་ཤ་ཡོདཔ་ད།
*སློབ་དཔོན་་ཚུ་ལུ་ སློབ་ཚན་ངོ་ཤོག་ནང་ མཉམ་འབྲེལ་ཡར་བཙུགས་འབད་ནི། (ཡིག་སྣོད་གསང་ཞིནམ་ལས་ སློབ་དཔོན་རྐྱངམ་ཅིག་གིས་ཐོང་ཚུགས་ནི།)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'སྣོད་འཛིན་ཚུ།';
$string['neverseen'] = 'ནམ་ཡང་ མ་མཐོང་།';
$string['page-mod-folder-view'] = 'སྣོད་འཛིན་ཚད་གཞི་གི་ གདོང་ཤོག';
$string['page-mod-folder-x'] = 'སྣོད་འཛིན་ག་འབད་རུང་གཅིག་གི་ ཚད་གཞི་ཤོག་ལེབ།';
$string['pluginadministration'] = 'སྣོད་འཛིན་ བདག་སྐྱོང་འཐབ་ནི།';
$string['pluginname'] = 'སྣོད་འཛིན།';
