<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'dz', version '2.4'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'བྱ་བ་ཚུ།';
$string['availability'] = 'ཡོདཔ།';
$string['checkforupdates'] = 'དུས་མཐུན་བཟོ་ནི་ཡོདཔ་མི་ཚུ་ཞིབ་དཔྱད་འབད།';
$string['checkforupdateslast'] = 'ཞིབ་དཔྱད་འབད་  {$a} ཚར་ཡི།';
$string['displayname'] = 'Plugin མིང';
$string['err_response_curl'] = 'དུས་མཐུན་བཟོ་ཚུགས་ཡོད་མི་གཞི་གྲངས་ཚུ་ལེན་མ་ཚུགས། རེ་བ་མེད་པའི་འཛོལ་བ་ཅིག་བྱུང་ཡི།';
$string['err_response_format_version'] = 'ལན་རྩ་སྒྲིག་གྱི་རེ་བ་མེདཔའི་ཐོན་རིམ།  ལོག་ཏེ་དུས་མཐུན་ཞིབ་དཔྱད་འབད།';
$string['err_response_http_code'] = 'དུས་མཐུན་བཟོ་ཚུགས་ཡོད་མི་གཞི་གྲངས་ཚུ་ལེན་མ་ཚུགས། རེ་བ་མེད་པའིHTTPལེན་ལོག་གསང་ཡིག ཅིག';
$string['filterall'] = 'ཆ་མཉམ་སྟོན།';
$string['filtercontribonly'] = 'ཕན་འདེབས་རྐྱངམ་གཅིག་སྟོན།';
$string['filtercontribonlyactive'] = 'ཕན་འདེབས་རྐྱངམ་གཅིག་སྟོན།';
$string['filterupdatesonly'] = 'དུས་མཐུན་རྐྱངམ་གཅིག་སྟོན།';
$string['filterupdatesonlyactive'] = 'དུས་མཐུན་རྐྱངམ་གཅིག་སྟོན།';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'plugins་དྲན་བཏོན་མིན་དགོ།';
$string['nonehighlightedinfo'] = '།གཞི་བཙུགས་འབད་དི་ཡོད་མིpluginsཐོ་བཀོད་བཀྲམ་སྟོན་འབད་དུག།';
$string['noneinstalled'] = 'No pluginsདབྱེ་བ་དེ་གཞི་བཙུགས།';
$string['notdownloadable'] = 'ཐུམ་སྒྲིལ་ཕབ་ལེན་འབད་མེ་ཚུགས་སྦེ།';
$string['notdownloadable_help'] = 'དུས་མཐུན་གཅིག་ཁར་ ZIP ཐུམ་སྒྲིལ་དེ་ཡང་ རང་བཞིན་གྱིས་ཕབ་ལེན་འབད་མི་བཏུབ་པས་';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'དྲན་འཛིན་ཚུ།';
$string['notwritable'] = 'Plugin files not writable';
$string['numdisabled'] = 'ལྕོགས་མིན་ཐལ་ཡོདཔ: {$a}';
$string['numextension'] = 'ཕན་འདེབས་ཚི: {$a}';
$string['numtotal'] = 'གཞི་བཙུགས: {$a}';
$string['numupdatable'] = 'དུས་མཐུན་བཟོ་ནི་ཡོད: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'ཤོག་ལེབ་ཀྱི་plugins བཀྲམ་སྟོན་དི་  དུས་མཐུན་འབདཝ་ད་དྲན་བཏོན་འབད་དགོཔ་འབད་སྟོན་མས།  Highlighted items include new plugins that are about to be installed, updated plugins that are about to be upgraded and any missing plugins. Contributed plugins are also highlighted. It is recommended that you check whether there are more recent versions of contributed plugins available and update their source code before continuing with this Moodle upgrade.';
$string['plugindisable'] = 'ལྕོགས་མིན་བཟོ།';
$string['plugindisabled'] = 'ལྕོགས་མིན་ཐལ་ཡོདཔ།';
$string['pluginenable'] = 'ལྕོགས་ཅན་བཟོ།';
$string['pluginenabled'] = 'ལྕོགས་ཅན་བཟོ་ཡོདཔ།';
$string['requiredby'] = 'དགོས་མཁོ་ཡོདཔ: {$a}';
$string['requires'] = 'དགོས་མཁོ་ཡོད་ཚུ།';
$string['rootdir'] = 'སྣོད་ཐོ།';
$string['settings'] = 'གཞི་སྒྲིག་ཚུ།';
$string['showall'] = 'ཡང་བསྐྱར་མངོན་གསལ་འབད་དེ་pluginsཆ་མཉམ་སྟོན།';
$string['somehighlighted'] = 'གཞི་བཙུགས་འབད་ཡོདཔ་མིplugins དེ་ཁྱོད་ཀྱི་དྲན་བཏོན: {$a}་དགོ་ཨིན་པས།';
$string['somehighlightedinfo'] = 'pluginsདྲན་བཏོན་ཐོ་བཀོད།';
$string['somehighlightedonly'] = 'ཁྱོད་ཀྱི་དྲན་བཏོན་དགོ་པའི་plugins';
$string['source'] = 'འབྱུང་ཁུངས།';
$string['sourceext'] = 'ཕན་འདེབས།';
$string['sourcestd'] = 'ཚད་ལྡན།';
$string['status'] = 'གནས་ཚད།';
$string['status_delete'] = 'བཏོན་གཏང་ནི་སྦེ་དོ།';
$string['status_downgrade'] = 'ཐོན་རིམ་མཐོ་མི་གཞི་བཙུགས་འབད་ནུག!';
$string['status_missing'] = 'Missing from disk!';
$string['status_new'] = 'གཞི་བཙུགས་འབད་ནི་སྦེ་དོ།';
$string['status_nodb'] = 'གནས་སྡུད་གཞི་རྟེན་མེད།';
$string['status_upgrade'] = 'ཡར་བསྐྱེད་འབད་ནི་སྦེ་དོ།';
$string['status_uptodate'] = 'གཞི་བཙུགས་འབད་ཡོདཔ།';
$string['systemname'] = 'ངོས་འཛིན་པ།';
$string['type_auth'] = 'བདེན་བཤད་འབད་ནི་གྱི་ཐབས་ལམ།';
$string['type_auth_plural'] = 'བདེན་བཤད་འབད་ནི་གྱི་ཐབས་ལམ་ཚུ།';
$string['type_block'] = 'སྡེབ་ཚན།';
$string['type_block_plural'] = 'སྡེབ་ཚན་ཚུ།';
$string['type_cachelock'] = 'འདྲ་མཛོད་ལྡེ་མིག་ལེགས་སྐྱོང་པ།';
$string['type_cachelock_plural'] = 'འདྲ་མཛོད་ལྡེ་མིག་ལེགས་སྐྱོང་པ།';
$string['type_cachestore'] = 'འདྲ་མཛོད་store';
$string['type_cachestore_plural'] = 'འདྲ་མཛོད་stores';
$string['type_coursereport'] = 'སློབ་ཚན་སྙན་ཞུ།';
$string['type_coursereport_plural'] = 'སློབ་ཚན་སྙན་ཞུ་ཚུ།';
$string['type_editor'] = 'ཞུན་དགཔ།';
$string['type_editor_plural'] = 'ཞུན་དགཔ་ཚུ།';
$string['type_enrol'] = 'ཐོ་བཙུགས་ཐབས་ལམ།';
$string['type_enrol_plural'] = 'ཐོ་བཙུགས་ཐབས་ལམ་ཚུ།';
$string['type_filter'] = 'ཚིག་ཡིག་ཚགས་མ།';
$string['type_filter_plural'] = 'ཚིག་ཡིག་ཚགས་མ་ཚུ།';
$string['type_format'] = 'སློབ་ཚན་རྩ་སྒྲིག།';
$string['type_format_plural'] = 'སློབ་ཚན་རྩ་སྒྲིག་ཚུ།';
$string['type_gradeexport'] = 'གནས་ཚད་ ཕྱིར་འདྲེན་ཐབས་ལམ།';
$string['type_gradeexport_plural'] = 'གནས་ཚད་ ཕྱིར་འདྲེན་ཐབས་ལམ་ཚུ།';
$string['type_gradeimport'] = 'གནས་ཚད་ ནང་འདྲེན་འབད་ཐབས་ལམ།';
$string['type_gradeimport_plural'] = 'གནས་ཚད་ ནང་འདྲེན་འབད་ཐབས་ལམ་ཚུ།';
$string['type_gradereport'] = 'གནས་ཚད་ཀི་དེབ་སྙན་ཞུ།';
$string['type_gradereport_plural'] = 'གནས་ཚད་ཀི་དེབ་སྙན་ཞུ་ཚུ།';
$string['type_gradingform'] = 'མཐོ་རིམ་གནས་ཚད་བྱིན་ནི་གྱི་ཐབས་ལམ།';
$string['type_gradingform_plural'] = 'མཐོ་རིམ་གནས་ཚད་བྱིན་ནི་གྱི་ཐབས་ལམ་ཚུ།';
$string['type_local'] = 'Local plugin';
$string['type_local_plural'] = 'Local plugins';
$string['type_message'] = 'Messaging output';
$string['type_message_plural'] = 'Messaging outputs';
$string['type_mnetservice'] = 'MNet service';
$string['type_mnetservice_plural'] = 'MNet services';
$string['type_mod'] = 'སྦྱོང་ལཱ་ཚད་གཞི།';
$string['type_mod_plural'] = 'སྦྱོང་ལཱ་ཚད་གཞི་ཚུ།';
$string['type_plagiarism'] = 'དབང་ཆ་མེད་པའི་འདྲ་བཤུས་བཀག་ཐབས་འབད་ནི་གྱི་plugin';
$string['type_plagiarism_plural'] = 'མེད་པའི་འདྲ་བཤུས་བཀག་ཐབས་འབད་ནི་གྱི་plugins';
$string['type_portfolio'] = 'ལཱ་འགན་སྡེ་ཁོངས།';
$string['type_portfolio_plural'] = 'ལཱ་འགན་སྡེ་ཁོངས་ཚུ།';
$string['type_profilefield'] = 'ལཱ་འགན་སྡེ་ཁོངས་ས་སྒོ་དབྱེ་བ།';
$string['type_profilefield_plural'] = 'ལཱ་འགན་སྡེ་ཁོངས་ས་སྒོ་དབྱེ་བ་ཚུ།';
$string['type_qbehaviour'] = 'དྲི་བ་སྤྱོད་ལམ།';
$string['type_qbehaviour_plural'] = 'དྲི་བ་སྤྱོད་ལམ་ཚུ།';
$string['type_qformat'] = 'དྲི་བ་ནང་འདྲེན་/ཕྱིར་འདྲེན རྩ་སྒྲིག།';
$string['type_qformat_plural'] = 'དྲི་བ་ནང་འདྲེན་/ཕྱིར་འདྲེན རྩ་སྒྲིག་ཚུ།';
$string['type_qtype'] = 'དྲི་བ་དབྱེ་བ།';
$string['type_qtype_plural'] = 'དྲི་བ་དབྱེ་བ་ཚུ།';
$string['type_report'] = 'ས་ཁོངས་སྙན་ཞུ།';
$string['type_report_plural'] = 'སྙན་ཞུ་ཚུ།';
$string['type_repository'] = 'མཛོད་གནས།';
$string['type_repository_plural'] = 'མཛོད་གནས་ཚུ།';
$string['type_theme'] = 'བརྗོད་དོན།';
$string['type_theme_plural'] = 'བརྗོད་དོན་ཚུ།';
$string['type_tool'] = 'བདག་སྐྱོང་ལག་ཆས།';
$string['type_tool_plural'] = 'བདག་སྐྱོང་ལག་ཆས་ཚུ།';
$string['type_webservice'] = 'Webservice protocol';
$string['type_webservice_plural'] = 'Webservice protocols';
$string['uninstall'] = 'གཞི་མ་བཙུགས།';
$string['updateavailable'] = 'ཐོན་རིམ་གསརཔ {$a} འདུག།';
$string['updateavailable_moreinfo'] = 'བརྡ་དོན་ལྷག་་་་';
$string['updateavailable_release'] = 'འཛིན་གྲོལ་ {$a}';
$string['updatepluginconfirm'] = 'Plugin དུས་མཐུན་ ངེས་དཔྱད།';
$string['updatepluginconfirmexternal'] = 'ད་ལྟོའི་ pluginཐོན་རིམ་དེ་   source code management system ({$a}) checkout ལས་  ལེནམ་དོ་བཟུམ་ཅིག་འདུག།  དུས་མཐུན་གཞི་བཙུགས་འབད་བ་ཅིན་  ཁྱོད་རའི་pluginདུས་མཐུན་source code management systemལེནམ་མིན་དགོ།  དེ་འབདཝ་ད་དུས་མཐུན་འབད་དགོ།';
$string['updatepluginconfirminfo'] = 'ཁྱོད་ཀྱི་  ཐོན་རིམ་གསརཔ་plugin <strong>{$a->name}</strong>གཞི་བཙུགས་ནི་འབད་དོ།   zip ཐུམ་སྒྲིལ་pluginགྱི་ཐོན་རིམ{$a->version}་དེ་  <a href="{$a->url}">{$a->url}</a> ལས་ཕབ་ལེན་འབད་དི་ ཁྱོད་ཀྱི་Moodleགཞི་བཙུགས་ནང་ན་ཚུགས། ཤུལ་ལས་ཡར་བསྐྱེད་འབད་ནི་དོན་ལུ་ཨིན།';
$string['updatepluginconfirmwarning'] = 'ཡར་འཕེལ་མ་གཏང་པའི་ཧེ་མ་ མུ་ཌེལ་དེ་གིས་རང་བཞིན་གི་ གཞི་གྲངས་ཀྱི་རྒྱབ་སྣོན་མི་འབད། ཁྱོད་ཀྱི་གནས་ཁོངས་མ་ཐོབ་བཟོ་ནི་དང་ གཞི་གྲངས་མེདཔ་གཏང་ནི་སོགས་ཀྱི་སྟབས་མ་བདེཝ་འཐོན་པ་ཅིན་ འབད་ཚུགས་ནིའི་དོན་ལུ་ ཆ་ཚང་སྤོ་གསོག་འབད་ཟེར་རྒྱབ་སྣོན་འབདཝ་ཨིན། ཁྱོད་རའི་ཉན་ཁག་ཐོག་འཕྲོད་འཐུད།';
$string['version'] = 'ཐོན་རིམ།';
$string['versiondb'] = 'ད་ལྟོའི་ ཐོན་རིམ།';
$string['versiondisk'] = 'ཐོན་རིམ་གསརཔ།';
