<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'dz', version '2.4'.
 *
 * @package     tool_xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'ངོ་མ་';
$string['aftertable'] = 'ཐིག་ཁྲམ་གྱི་ཤུལ་ལས་';
$string['back'] = 'ལོག་';
$string['backtomainview'] = 'གཙོ་བོ་ལི་ལོག་';
$string['cannotuseidfield'] = '"ཨང་རྟགས་"ས་སྒོ་འདི་བཙུགས་མ་ཚུགས་';
$string['change'] = 'བསྒྱུར་བཅོས་';
$string['charincorrectlength'] = 'ཡིག་འབྲུ་ས་སྒོ་གི་དོན་ལུ་བདེན་མེད་རིང་ཚད་';
$string['check_bigints'] = 'བདེན་མེད་DB་ཧྲིལ་གྲངས་ཚུ་འཚོལ་';
$string['check_defaults'] = 'རིམ་མཐུན་མེད་པའི་སྔོན་སྒྲིག་ཚུ་འཚོལ་';
$string['check_foreign_keys'] = 'ཕྱི་ཁའི་ལྡེ་ཡིག་གི་འགལ་བ་ཚུ་ འཚོལ་';
$string['check_indexes'] = 'DB ཟུར་ཐོ་མ་ཚང་མི་ཚུ་ འཚོལ་';
$string['check_oracle_semantics'] = 'བདེན་མེད་ རིང་ཚད་འབྲི་ཐངས་ཚུ་ འཚོལ་';
$string['checkbigints'] = 'ཧྲིལ་གྲངས་ཚུ་ཞིབ་དཔྱད་འབད་';
$string['checkdefaults'] = 'སྔོན་སྒྲིག་ཚུ་ཞིབ་དཔྱད་འབད་';
$string['checkforeignkeys'] = 'ཕྱི་ཁའི་ལྡེ་ཡིག་ཚུ་ཞིབ་དཔྱད་འབད་';
$string['checkindexes'] = 'ཟུར་ཐོ་ཚུ་ཞིབ་དཔྱད་འབད་';
$string['checkoraclesemantics'] = 'འབྲི་ཐངས་ཚུ་ཞིབ་དཔྱད་འབད་';
$string['completelogbelow'] = '(འཚོལ་ཞིབ་ཀྱི་ཡོངས་རྫོགས་དྲན་དེབ་ནང་ འོག་ལུ་བལྟ་)';
$string['confirmdeletefield'] = 'ཁྱོད་ཀྱི་ ས་སྒོ་འདི་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན་:';
$string['confirmdeleteindex'] = 'ཁྱོད་ཀྱི་ ཟུར་ཐོ་འདི་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན་:';
$string['confirmdeletekey'] = 'ཁྱོད་ཀྱི་ ལྡེ་ཡིག་འདི་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན་:';
$string['confirmdeletetable'] = 'ཁྱོད་ཀྱི་ ཐིག་ཁྲམ་འདི་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན་:';
$string['confirmdeletexmlfile'] = 'ཁྱོད་ཀྱི་ ཡིག་སྣོད་འདི་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན་:';
$string['confirmrevertchanges'] = 'ཁྱོད་ཀྱི་ བསྒྱུར་བཅོས་འབད་ཚར་མི་ཚུ་ རྒྱབ་ལོག་འབད་ནི་ངེས་གཏན་ཨིན་ན་:';
$string['create'] = 'གསར་བསྐྲུན་';
$string['createtable'] = 'ཐིག་ཁྲམ་གསར་བསྐྲུན་འབད་';
$string['defaultincorrect'] = 'བདེན་མེད་སྔོན་སྒྲིག་';
$string['delete'] = 'བཏོན་གཏང་';
$string['delete_field'] = 'ས་སྒོ་བཏོན་གཏང་';
$string['delete_index'] = 'ཟུར་ཐོ་བཏོན་གཏང་';
$string['delete_key'] = 'ལྡེ་ཡིག་བཏོན་གཏང་';
$string['delete_table'] = 'ཐིག་ཁྲམ་བཏོན་གཏང་';
$string['delete_xml_file'] = 'XML་ཡིག་སྣོད་བཏོན་གཏང་';
$string['doc'] = 'Doc';
$string['docindex'] = 'ཡིག་ཐོག་བཀོད་པའི་ ཟུར་ཐོ་';
$string['documentationintro'] = 'ཡིག་ཐོག་བཀོདཔ་འདི་ XMLDB ་གནས་སྡུད་གཞི་རྟེན་གྱི་ངེས་ཚིག་ནང་ལས་ རང་བཞིན་གྱི་སྦེ་བཟོ་བཏོན་འབད་འབདཝ་ཨིན། དེ་དབྱིན་སྐད་རྐྱངམ་གཅིག་ཐོབ་ཚུགས།';
$string['down'] = 'མར་';
$string['duplicate'] = 'རྫུན་མ་';
$string['duplicatefieldname'] = 'ཨ་ཕི་མིང་བཟུམ་ ས་སྒོ་གཞན་གཅིག་འདུག';
$string['duplicatefieldsused'] = 'ས་སྒོ་རྫུན་མ་ཚུ་ལག་ལེན་འཐབ་ཡོད་';
$string['duplicateindexname'] = 'ཟུར་ཐོ་མིང་རྫུན་མ་';
$string['duplicatekeyname'] = 'ཨ་ཕི་མིང་བཟུམ་ ལྡེ་ཡིག་གཞན་གཅིག་འདུག';
$string['duplicatetablename'] = 'ཨ་ཕི་མིང་བཟུམ་ ཐིག་ཁྲམ་གཞན་གཅིག་འདུག';
$string['edit'] = 'ཞུན་དག་';
$string['edit_field'] = 'ས་སྒོ་ཞུན་དག་འབད་';
$string['edit_field_save'] = 'ས་སྒོ་སྲུང་བཞག';
$string['edit_index'] = 'ཟུར་ཐོ་ཞུན་དག་འབད་';
$string['edit_index_save'] = 'ཟུར་ཐོ་སྲུང་བཞག';
$string['edit_key'] = 'ལྡེ་ཡིག་ཞུན་དག་འབད་';
$string['edit_key_save'] = 'ལྡེ་ཡིག་སྲུང་བཞག';
$string['edit_table'] = 'ཐིག་ཁྲམ་ཞུན་དག་འབད་';
$string['edit_table_save'] = 'ཐིག་ཁྲམ་སྲུང་བཞག';
$string['edit_xml_file'] = 'XMLཡིག་སྣོད་ཞུན་དག་འབད་';
$string['enumvaluesincorrect'] = 'enum་ས་སྒོ་གི་དོན་ལུ་ བདེན་མེད་གནས་གོང་ཚུ་';
$string['expected'] = 'རེ་བ་བསྐྱེདཔ་';
$string['extensionrequired'] = 'དགོངསམ་མ་ཁྲེལ་ - PHP རྒྱ་བསྐྱེད་\'{$a}\'འདི་ བྱེད་ལས་ཀྱི་དོན་ལུ་དགོས་མཁོ་ཡོད། .ཨཱ་ནི་ཁྱད་རྣམ་འདི་ལག་ལེན་འཐབ་པ་ཅིན་ རྒྱ་བསྐྱེད་དེ་གཞི་བཙུགས་གནང་།';
$string['field'] = 'ས་སྒོ་';
$string['fieldnameempty'] = 'མིང་གི་ས་སྒོ་སྟོངམ་';
$string['fields'] = 'ས་སྒོ་ཚུ་';
$string['fieldsnotintable'] = 'ཐིག་ཁྲམ་ནང་ས་སྒོ་མེད་';
$string['fieldsusedinindex'] = 'ས་སྒོ་འདི་ཟུར་ཐོ་སྦེ་ལག་ལེན་འཐབ་ཡོད་';
$string['fieldsusedinkey'] = 'ས་སྒོ་འདི་ལྡེ་ཡིག་སྦེ་ལག་ལེན་འཐབ་ཡོད།';
$string['filemodifiedoutfromeditor'] = 'ཉེན་བརྡ་: XMLDB ་ཞུན་དགཔ་ལག་ལེན་འཐབ་སྟེ་ ཉེ་གནས་ལུ་ ཡིག་སྣོད་ལེགས་བཅོས་གྲུབ་ནུག སྲུང་བཞག་པ་ཅིན་ ཉེ་གནས་བསྒྱུར་བཅོས་ཚུ་ཚབ་སྲུང་འབདཝ་ཨིན།';
$string['filenotwriteable'] = 'ཡིག་སྣོད་འབྲི་མ་བཏུབ་';
$string['fkunknownfield'] = 'ཐིག་ཁྲམ་{$a->tablename}་ནང་གི་ ཕྱི་ཁའི་
ལྡེ་ཡིག་{$a->keyname} འདི་ འབྲེལ་གཏུགས་ཐིག་ཁྲམ་ {$a->reftable}་ནང་ ངོ་མ་མེད་པའི་ཐིག་ཁྲམ་{$a->reftable}་ལུ་དཔག་དེ།';
$string['fkunknowntable'] = 'ཐིག་ཁྲམ་{$a->tablename}་ནང་གི་ ཕྱི་ཁའི་
ལྡེ་ཡིག་{$a->keyname} འདི་ངོ་མ་མེད་པའི་ཐིག་ཁྲམ་{$a->reftable}་ལུ་དཔག་དེ།';
$string['fkviolationdetails'] = 'ཐིག་ཁྲམ་{$a->tablename}་ནང་གི་ ཕྱི་ཁའི་
ལྡེ་ཡིག་{$a->keyname} འདི གྱལ་ {$a->numrows}་ནང་ལས་ {$a->numviolations}་དེམ་ཅིག་ལུ་གནས་རྟེན་མེད།';
$string['float2numbernote'] = 'བརྡ་བསྐུལ་: XMLDB་གི "ལྡིང་ནི་" ས་སྒོ་ཚུ་ལུ་རྒྱབ་སྐྱོར་ཡོད་རུང་ དེ་གི་ཚབ་ལུ་ "ཨང་"ས་སྒོ་ཚུ་ལུ་གཞིས་སྤོ་ནི་འོས་སྦྱོར་ཡོད།';
$string['floatincorrectdecimals'] = 'ལྡིང་ནི་ས་སྒོ་དོན་ལུ་ བདེན་མེད་བཅུ་ཚག་གི་གྱངས་ཁ་';
$string['floatincorrectlength'] = 'ལྡིང་ནི་ས་སྒོ་དོན་ལུ་ བདེན་མེད་རིང་ཚད་';
$string['generate_all_documentation'] = 'ཡིག་ཐོག་བཀོད་པ་ཆ་མཉམ་';
$string['generate_documentation'] = 'ཡིག་ཐོག་བཀོད་པ';
$string['gotolastused'] = 'ཡིག་སྣོད་ལག་ལེན་འཐབ་པ་མཇུག་མམ་ལུ་འགྱོ་';
$string['incorrectfieldname'] = 'བདེན་མེད་མིང་';
$string['incorrectindexname'] = 'བདེན་མེད་ཟུར་ཐོ་མིང་';
$string['incorrectkeyname'] = 'བདེན་མེད་ལྡེ་ཡིག་མིང་';
$string['incorrecttablename'] = 'བདེན་མེད་ཐིག་ཁྲམ་མིང་';
$string['index'] = 'ཟུར་ཐོ་';
$string['indexes'] = 'ཟུར་ཐོ་ཚུ་';
$string['indexnameempty'] = 'ཟུར་ཐོ་གི་མིང་འདི་སྟོངམ་མས་';
$string['integerincorrectlength'] = 'ཧྲིལ་གྲངས་ཀྱི་ས་སྒོ་དོན་ལུ་ བདེན་མེད་རིང་ཚད་';
$string['key'] = 'ལྡེ་ཡིག';
$string['keynameempty'] = 'ལྡེ་ཡིག་གི་མིང་འདི་སྟོངམ་མི་བཏུབ་';
$string['keys'] = 'ལྡེ་ཡིག་ཚུ་';
$string['listreservedwords'] = 'ཟུར་གསོག་འབད་ཡོད་པའི་ཐོ་ཚིག་ <br />(<a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> དུས་མཐུན་བཟོ་ནིའི་དོན་ལུ་བཞག་ཡོདཔ་)';
$string['load'] = 'མངོན་གསལ་འབད་ནི་';
$string['main_view'] = 'མཐོང་སྣང་གཙོ་བོ་';
$string['masterprimaryuniqueordernomatch'] = 'འབྲེལ་གཏུགས་ཐིག་ཁྲམ་ནང་གི་མཐུན་མོང་མ་ཡིན་པའི་ལྡེ་ཡིག་དང་གོ་རིམ་གཅིགཔ་འབད་ ཕྱིའི་ལྡེ་ཡིག་ནང་ག་གི་ས་སྒོ་ཚུ་ཐོ་བཀོད་འབད་དགོ།';
$string['missing'] = 'མ་ཚངམ་';
$string['missingindexes'] = 'མ་ཚངམ་ཟུར་ཐོ་ཚུ་ཐོབ་ཡོད་';
$string['mustselectonefield'] = 'ས་སྒོ་དང་འབྲེལ་བའི་བྱེད་ལས་ཚུ་བལྟ་ནི་དོན་ལུ་ ས་སྒོ་གཅིག་སེལ་འཐུ་འབད་!';
$string['mustselectoneindex'] = 'ཟུར་ཐོ་དང་འབྲེལ་བའི་བྱེད་ལས་ཚུ་བལྟ་ནི་དོན་ལུ་ ཟུར་ཐོ་གཅིག་སེལ་འཐུ་འབད་!';
$string['mustselectonekey'] = 'ལྡེ་ཡིག་དང་འབྲེལ་བའི་བྱེད་ལས་ཚུ་བལྟ་ནི་དོན་ལུ་ ལྡེ་ཡིག་གཅིག་སེལ་འཐུ་འབད་!';
$string['new_table_from_mysql'] = 'MySQL་ཐིག་ཁྲམ་གསརཔ་';
$string['newfield'] = 'ས་སྒོ་གསརཔ་';
$string['newindex'] = 'ཟུར་ཐོ་གསརཔ་';
$string['newkey'] = 'ལྡེ་ཡིག་གསརཔ་';
$string['newtable'] = 'ཐིག་ཁྲམ་གསརཔ་';
$string['newtablefrommysql'] = 'MySQL་ཐིག་ཁྲམ་གསརཔ་';
$string['nofieldsspecified'] = 'ས་སྒོ་ཚུ་གསལ་བཀོད་འབད་མེད་';
$string['nomasterprimaryuniquefound'] = 'ཀེར་ཐིག་(ཚུ་) ཁྱོད་རའི་ཕྱི་ཁའི་ལྡེ་ཡིག་འབྲེལ་གཏུགས་ཚུ་ འབྲེལ་གཏུགས་ཐིག་ཁྲམ་ནང་ གཞི་རིམ་ཡང་ན་མཐུན་མོང་མ་ཡིན་པའི་ལྡེ་ཡིག་སྦེ་ གྲངས་སུ་བཙུགས་དགོཔ་ཨིན། དྲན་དགོཔ་ ཀེར་ཐིག་དེ་མཐུན་མོང་མ་ཡིན་པའི་ཟུར་ཐོ་ནང་ཡོདཔ་ཙམ་མི་བཏུབ།';
$string['nomissingindexesfound'] = 'མ་ཚངམ་ཟུར་ཐོ་ཚུ་ཐོབ་མ་ཚུགས་ ཁྱོད་ཀྱི་ DB་ལུ་ཐེབས་བྱེད་ལས་མི་དགོ་';
$string['noreffieldsspecified'] = 'འབྲེལ་གཏུགས་ས་སྒོ་ཚུ་གསལ་བཀོད་འབད་མེད་';
$string['noreftablespecified'] = 'འབྲེལ་གཏུགས་ཐིག་ཁྲམ་ཚུ་གསལ་བཀོད་འབད་མེད་';
$string['noviolatedforeignkeysfound'] = 'གནས་རྟེན་མེད་པའི་ཕྱི་ཁའི་ལྡེ་ཡིག་མ་ཐོབ་';
$string['nowrongdefaultsfound'] = 'སྔོན་སྒྲིག་གནས་གོང་ རིམ་མཐུན་མེདཔ་ཚུ་ཐོབ་མ་ཚུགས་ ཁྱོད་ཀྱི་ DB་ལུ་ཐེབས་བྱེད་ལས་མི་དགོ་';
$string['nowrongintsfound'] = 'ཧྲིལ་གྲངས་ཕྱི་འགྱུར་ཚུ་ཐོབ་མ་ཚུགས་ ཁྱོད་ཀྱི་ DB་ལུ་ཐེབས་བྱེད་ལས་མི་དགོ་';
$string['nowrongoraclesemanticsfound'] = 'བཱའིཊི་འབྲི་ཐངས་ལག་ལེན་འཐབ་མི་ ཨོ་རེ་ཀཱལ་ཀེར་ཐིག་ཚུ་ཐོབ་མ་ཚུགས་ ཁྱོད་ཀྱི་ DB་ལུ་ཐེབས་བྱེད་ལས་མི་དགོ་';
$string['numberincorrectdecimals'] = 'ཨང་ཡིག་གི་ས་སྒོ་དོན་ལུ་ བདེན་མེད་ཧྲིལ་གྲངས་གི་་གྱངས་ཁ་';
$string['numberincorrectlength'] = 'ཨང་ཡིག་གི་ས་སྒོ་དོན་ལུ་ བདེན་མེད་རིང་ཚད་';
$string['pendingchanges'] = 'དྲན་དགོཔ་: ཁྱོད་ཀྱི་ཡིག་སྣོད་འདི་ལུ་བསྒྱུར་བཅོས་ཚུ་ལག་ལེན་འཐབ་ནུག། འ་ནི་འདི་ཚུ་ནམ་རང་ཨིན་རུང་འདི་འཕྲོ་ལས་རང༌སྲུང་བཞག་བཏུབ།';
$string['pendingchangescannotbesaved'] = 'ཡིག་སྣོད་འདི་ནང་གི་བསྒྱུར་བཅོས་ཚུ་སྲུང་བཞག་མི་བཏུབ!
དེ་ནང་གི་སྣོད་ཐོ་དང་"install.xml"་གཉིས་ཆ་རང་ལུ་
ཝེབ་སར་བར་གྱི་དོན་ལུ་ འབྲི་ནི་གནང་བ་ཚུ་ཡོད་ག་མེད་བདེན་སྦྱོར་འབད་གནང་།';
$string['pendingchangescannotbesavedreload'] = 'ཡིག་སྣོད་འདི་ནང་གི་བསྒྱུར་བཅོས་ཚུ་སྲུང་བཞག་མི་བཏུབ!
དེ་ནང་གི་སྣོད་ཐོ་དང་"install.xml"་གཉིས་ཆ་རང་ལུ་
ཝེབ་སར་བར་གྱི་དོན་ལུ་ འབྲི་ནི་གནང་བ་ཚུ་ཡོད་ག་མེད་བདེན་སྦྱོར་འབད་གནང་། དེ་ལས་ཤོག་ལེབ་འདི་ཡང་བསྐྱར་མངོན་གསལ་འབད་བཞིནམ་ལས་ ཁྱོད་ཀྱི་བསྒྱུར་བཅོས་ཚུ་སྲུང་བཞག་ཚུགས།';
$string['pluginname'] = 'XMLDB';
$string['primarykeyonlyallownotnullfields'] = 'གཞི་རིམ་ལྡེ་ཡིག་ཚུ་སྟོངམ་མི་བཏུབ་';
$string['reserved'] = 'ཟུར་གསོག་འབད་ཡོདཔ་';
$string['reservedwords'] = 'ཟུར་གསོག་འབད་ཡོད་པའི་ཚིག་ཚུ་';
$string['revert'] = 'རྒྱབ་ལོག་';
$string['revert_changes'] = 'བསྒྱུར་བཅོས་ཚུ་རྒྱབ་ལོག་';
$string['save'] = 'སྲུང་བཞག་';
$string['searchresults'] = 'གྲུབ་འབྲས་ཚུ་འཚོལ་ཞིབ་འབད་';
$string['selectaction'] = 'བྱེད་ལས་སེལ་འཐུ་འབད་:';
$string['selectdb'] = 'གནས་སྡུད་གཞི་རྟེན་སེལ་འཐུ་འབད་:';
$string['selectfieldkeyindex'] = 'སེལ་འཐུ་ནི་ས་སྒོ་/ལྡེ་ཡིག་/ཟུར་ཐོ་:';
$string['selectonecommand'] = 'PHP དབྱེ་ཨང༌བལྟ་ནི་དོན་ལུ་ ཐོ་ཡིག་ནང་ལས་ བྱེད་ལས་གཅིག་ སེལ་འཐུ་འབད།';
$string['selectonefieldkeyindex'] = 'PHP དབྱེ་ཨང༌བལྟ་ནི་དོན་ལུ་ ཐོ་ཡིག་ནང་ལས་ ས་སྒོ་/ལྡེ་ཡིག་/ཟུར་ཐོ་གཅིག་ སེལ་འཐུ་འབད།';
$string['selecttable'] = 'ཐིག་ཁྲམ་སེལ་འཐུ་འབད་:';
$string['table'] = 'ཐིག་ཁྲམ་';
$string['tablenameempty'] = 'ཐིག་ཁྲམ་གྱི་མིང་འདི་སྟོངམ་མི་བཏུབ་';
$string['tables'] = 'ཐིག་ཁྲམ་ཚུ་';
$string['unknownfield'] = 'ས་སྒོ་མ་ཤེསཔ་གཅིག་ལུ་འབྲེལ་གཏུགས་འབདཝ་ཨིན་';
$string['unknowntable'] = 'ཐིག་ཁྲམ་མ་ཤེསཔ་གཅིག་ལུ་འབྲེལ་གཏུགས་འབདཝ་ཨིན་';
$string['unload'] = 'མངོན་གསལ་བཤོལ་';
$string['up'] = 'ཡར་';
$string['view'] = 'བལྟ་';
$string['view_reserved_words'] = 'ཟུར་གསོག་འབད་ཡོད་པའི་ཚིག་ཚུ་བལྟ་';
$string['view_structure_php'] = 'PHP་གཞི་བཀོད་བལྟ་';
$string['view_structure_sql'] = 'SQL་གཞི་བཀོད་བལྟ་';
$string['view_table_php'] = 'PHP་ཐིག་ཁྲབ་བལྟ་';
$string['view_table_sql'] = 'SQL་ཐིག་ཁྲབ་བལྟ་';
$string['viewedited'] = 'ཞུན་དག་་འབད་ཚར་མི་བལྟ་';
$string['vieworiginal'] = 'ངོ་མ་བལྟ་';
$string['viewphpcode'] = 'PHP དབྱེ་ཨང༌བལྟ་';
$string['viewsqlcode'] = 'SQL དབྱེ་ཨང༌བལྟ་';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'གནས་རྟེན་མེད་པའི་ཕྱི་ཁའི་ལྡེ་ཡིག་ཚུ་';
$string['violatedforeignkeysfound'] = 'གནས་རྟེན་མེད་པའི་ཕྱི་ཁའི་ལྡེ་ཡིག་ཚུ་ཐོབ་ཡོད་';
$string['violations'] = 'གནས་རྟེན་མེད་ཚུ་';
$string['wrong'] = 'ཕྱི་འགྱུར་';
$string['wrongdefaults'] = 'སྔོན་སྒྲིག་ཕྱི་འགྱུར་ཚུ་ཐོབ་ཡོད་';
$string['wrongints'] = 'ཧྲིལ་གྲངས་ཕྱི་འགྱུར་ཚུ་ཐོབ་ཡོད་';
$string['wronglengthforenum'] = 'enum་གི་ས་སྒོ་དོན་ལུ་ བདེན་མེད་རིང་ཚད་';
$string['wrongnumberofreffields'] = 'ཕྱི་འགྱུར་གཞི་བསྟུན་ས་སྒོ་ཚུ་གི་ཨང་';
$string['wrongoraclesemantics'] = 'ཨོ་རེ་ཀཱལ་གི་བཱའིཊི་འབྲི་ཐངས་ ཕྱི་འགྱུར་ཐོབ་ཡོད་';
$string['wrongreservedwords'] = 'ད་ལྟོ་ལག་ལེན་འཐབ་པའི་ཟུར་གསོག་འབད་ཡོད་པའི་ཚིག་ཚུ་<br />($CFG->prefix་ལག་ལེན་འཐབ་ཡོད་པ་ཅིན་ ཨ་ཕི་ཐིག་ཁྲམ་གྱི་མིང་ཚུ་གལ་ཅན་མེནམ་ སེམས་ཁར་བཀལ་གནང་)';
