<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'dz', version '2.4'.
 *
 * @package     block_section_links
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'ལས་ཡར་འཕར';
$string['incby2'] = 'ལས་ཡར་འཕར་ཐབས་གཞན།';
$string['incbydesc1'] = 'དབྱེ་ཚན་འབྲེལ་ལམ་ཚར་གཅིག་བཀྲམ་སྟོན་འབདཝ་ད་ འདི་གནས་གོང་ ༡ ་ལས་འགོ་བཙུགས་སྦེ་ཡར་སེང་འབད་ཨིན།';
$string['incbydesc2'] = 'དབྱེ་ཚན་འབྲེལ་ལམ་ཚར་གཅིག་བཀྲམ་སྟོན་འབདཝ་ད་ འདི་གནས་གོང་ ༡ ་ལས་འགོ་བཙུགས་སྦེ་ཡར་སེང་འབད་ཨིན།';
$string['jumptocurrenttopic'] = 'ད་ལྟོའི་གནད་དོན་ལུ་མཆོང་ད།';
$string['jumptocurrentweek'] = 'ད་ལྟོའི་བདུན་ཕྲག་ལུ་མཆོང་ད།';
$string['numsections1'] = 'དབྱེ་ཚན་ཚུའི་གྱངས་ཁ་';
$string['numsections2'] = 'ཐབས་གཞན་དབྱེ་ཚན་གྱངས་ཁ་ཚུ་';
$string['numsectionsdesc1'] = 'དབྱེ་ཚན་ཨང་གྲངས་ཚུ་ཚར་གཅིག་སློབ་ཚན་ནང་ན་འདི་ཨང་བདའ་ཟུན་པ་ཅིན་ཡར་འཕར་གནས་གོང་འདི་ལག་ལེན་འཐབ་ཨིན།';
$string['numsectionsdesc2'] = 'དབྱེ་ཚན་ཨང་གྲངས་ཚུ་ཚར་གཅིག་སློབ་ཚན་ནང་ན་འདི་ཨང་བདའ་ཟུན་པ་ཅིན་ཐབས་གཞན་ཡར་འཕར་གནས་གོང་འདི་ལག་ལེན་འཐབ་ཨིན།';
$string['pluginname'] = 'དབྱེ་ཚན་འབྲེལ་ལམ་ཚུ།';
$string['section_links:addinstance'] = 'དབྱེ་ཚན་འབྲེལ་ལམ་ཚུའི་ སྡེབ་ཚན་གསརཔ གཅིག་ཁ་སྐོང་རྐྱབས།';
$string['topics'] = 'གནད་དོན་ཚུ།';
$string['weeks'] = 'བདུན་ཕྲག་ཚུ།';
