<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'dz', version '2.4'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assumingcertainty'] = 'ཁྱོད་ཀྱིས་ཐད་རི་པ་རི་གཅིག་གདམ་ཁ་མ་རྐྱབ་པཚ།: {$a}.ཕོ་ཚོད།';
$string['certainty1'] = 'མེན་པས་ནེ་སྦེ( 67% ལས་ཉུངམ)';
$string['certainty2'] = 'ཧ་ལམ་ཅིག ( 67%ལས་ལྷགཔ)';
$string['certainty3'] = 'གནམ་མེད་ས་མེད ( 80%ལས་ལྷགཔ)';
$string['howcertainareyou'] = 'ཁྱོད་ཐད་རི་པ་རི་ག་དེམ་ཅིག་སྨོ? {$a}';
$string['markadjustment'] = 'ཐད་རི་པ་རི་ག་གུར་གཞི་བཞག་སྟེ་ ཁྱོད་ཀྱིས་ཁྱོད་རའི་སྐུགས་ཚད་གཞི་བཞག་ལུ་{$a->rawmark} བདེ་སྒྲིག་{$a->mark}.འབད་ནུག';
$string['pluginname'] = 'CBM དང་སྦྲག་བསམ་ལེན་ཕུད་རྐྱབས་ཕར་འཕུལ་བརྐྱབ།';
